ia64/xen-unstable

view tools/check/check_python @ 7778:0b4596caf761

nloopbacks default is now 8. So vifnum of greater than 7 requires
an adjustment to nloopbacks. Warning comment updated.

Signed-off-by: Nivedita Singhvi (niv@us.ibm.com)
author kaf24@firebug.cl.cam.ac.uk
date Fri Nov 11 10:46:36 2005 +0100 (2005-11-11)
parents 06d84bf87159
children b7f763a8a7ef
line source
1 #!/bin/bash
2 # CHECK-BUILD CHECK-INSTALL
4 function error {
5 echo
6 echo " *** Check for Python version >= 2.2 FAILED"
7 exit 1
8 }
10 python -V 2>&1 | cut -d ' ' -f 2 | grep -q -E '^2.2|^2.3|^2.4' || error